/*
Theme Name: Marketing
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
    font-family: 'SFUFuturaLight';
    src: url('fonts/SFUIText-Light.ttf');
}
@font-face {
    font-family: 'SFUFuturaBook';
    src: url('fonts/SFUFuturaBook.TTF');
}
@font-face {
    font-family: 'SFUFuturaRegular';
    src: url('fonts/SFUIText-Regular.ttf');
}
@font-face {
    font-family: 'SFUFuturaHeavy';
    src: url('fonts/SFUIText-Heavy.ttf');
}
@font-face {
    font-family: 'SFUFuturaBold';
    src: url('fonts/SFUIText-Bold.ttf');
}
@font-face {
    font-family: 'SFUFuturaExtraBold';
    src: url('fonts/SFUFuturaExtraBold.TTF');
}
body,
p,
a,
.section-title-main,
h1,
h2,
h3,
h4,
h5,
h6,
.sidebar-menu .nav-sidebar li a {
    font-family: 'SFUFuturaRegular' !important;
}
.product-info .product-title {
    font-size: 20px;
}

.w2steam a {
    color: #ff4d00;
}
.w2steam {
    padding-left: 5px;
    margin-left: 5px;
    border-left: 1px solid;
}
.fa-li {
    top: 7px !important;
}
.section-lua-chon ul.fa-ul li {
    margin-bottom: 26px;
}
.section-tin-tuc .post-item {
    padding-bottom: 0px;
}
#recent-posts-2,
#tag_cloud-2 {
    padding-left: 0px;
    padding-right: 0px;
}
#recent-posts-2 li a {
    font-size: 14px;
}
.dark .is-divider {
    background-color: rgb(42, 160, 239);
}
.product-title a {
    color: #0083c7;
}
a.button-header {
    font-weight: normal !important;
    padding: 8px 7px !important;
    background-color: #f3941f !important;
    color: white !important;
    font-size: 15px !important;
    border-radius: 3px;
}
a.button-header i {
    padding-right: 10px;
}
.title-home {
    color: #0071bb !important;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 1.4;
}
.section-footer ul {
    margin-left: 0px;
}
.div-no-padding {
    padding-bottom: 0px !important;
}
.gioi-thieu-dau-trang .row .col {
    padding: 0px;
}
.gioi-thieu-dau-trang .row .col p {
    margin: 0;
}
body {
    line-height: 1.8em;
    font-size: 16px;
    color: gray;
}
.line-ngang {
    background: linear-gradient(45deg, #c33764, #1d2671);
}
.line-ngang h3 {
    margin-bottom: 0;
}
.line-ngang .row .col {
    padding: 0;
}
.can-gi .row2 {
    background: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid #dedede;
}
.thiet-lap-he-thong {
    margin-top: -30px;
}
input[type='email'],
input[type='search'],
input[type='number'],
input[type='url'],
input[type='tel'],
input[type='text'],
textarea {
    font-size: 15px;
}
.nav-dropdown.nav-dropdown-default > li > a {
    font-size: 15px;
}
.nav-dropdown-default {
    padding: 0;
}
.nav-dropdown {
    border: 1px solid #c3c3c3;
}
.pricing-table .items > div {
    padding: 2px 0;
    border-bottom: 1px dotted #d6d6d6;
}
.pricing-table .items {
    padding: 10px 30px;
}
.pricing-table-items span {
    color: #444444;
    font-size: 15px;
}
.pricing-table-items {
    padding: 10px 20px;
}

.pricing-table .title {
    text-transform: none;
    letter-spacing: 0;
    color: white;
    line-height: 30px;
}
.mau-web .row .col {
    padding: 0 15px 10px;
}
b,
strong {
    font-weight: bold !important;
}
.single-product .div-danh-muc {
    display: none;
}
.box-category .count {
    display: none;
}
.product-title {
    font-weight: bold;
}

span.amount {
    color: red;
}
section.line-ngang {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
div.tab-panels div.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.title-home {
    position: relative;
    margin-bottom: 25px;
    padding-bottom: 5px;
}
.title-home:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translatex(-50%);
    height: 19px;
    width: 100%;
    background: url(/wp-content/uploads/2019/09/line-icon1.png) no-repeat center center;
}
.title-box-home {
    color: #0071bb !important;
    text-transform: uppercase;
    font-size: 25px;
}
.pricing-table .title {
    font-size: 20px;
    background: transparent;
}
.pricing-table.featured-table .title {
    background: transparent;
}
.r_price.row-collapse > div {
    padding: 0 5px !important;
}
.r_price.row-collapse .col-inner {
    background: transparent !important;
}
.r_price.row-collapse .col-inner .pricing-table {
    border-radius: 5px;
    overflow: hidden;
}
.r_price.row-collapse .description {
    padding: 5px 0;
    margin: 15px 0 5px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
}
.r_price .is-outline,
.r_price .is-outline span {
    transition: 0.5s;
    color: #fff;
}
.r_price .is-outline {
    border-radius: 7px;
}
.r_price .is-outline:hover span {
    color: #fff;
}
.pricing-table-items span {
    font-size: 14px;
}
.right_icon .col-inner > .row > .col {
    padding: 10px 15px;
    border-bottom: 1px dashed #ccc;
}
.section-line-ngang .button span {
    text-transform: capitalize;
}
.section-phan-hoi {
    border-bottom: 2px solid #0071bb;
}
.ss_support h1 a {
    color: #f00;
}
.ss_support h1 span {
    font-weight: normal;
    font-size: 16px;
    padding-left: 10px;
}
.ss_support .icon-box a {
    font-size: 20px;
    font-weight: bold;
    color: #0071bb;
}
.ss_support .icon-box a:hover {
    text-shadow: 0 1px 1px #0071bb;
    padding-bottom: 5px;
}
li.current-dropdown > .nav-dropdown {
    transform: scale(1, 1);
}
.nav-dropdown {
    transform: scale(1, 0);
    transform-origin: 0 0;
    transition: 0.5s;
    left: -15px;
}
.header-main .nav > li:not(.has-dropdown) a:before {
    position: absolute;
    content: '';
    height: 3px;
    background: #0083c7;
    left: 50%;
    transform: translatex(-50%);
    bottom: 0;
    width: 0;
    display: block;
    opacity: 0;
    transition: 0.3s ease-in !important;
}
.header-main .nav > li:hover a:before {
    width: 100%;
    opacity: 1;
}
.section-line-ngang .button.primary:hover {
    background: radial-gradient(#aadeff, #0085dd);
}
.section-line-ngang .button.secondary:hover {
    background: radial-gradient(#d2ffc9, #f3941f);
}
.section-why .row-large > .col.col_choose {
    padding: 15px;
    border-left: 0;
}
.section-why .chose.row-large > .col.col_choose > .col-inner {
    padding: 10px !important;
    background: #fff;
    border-radius: 7px;
    box-shadow: 0 0 7px #ccc;
}
.category-page-row .shop-container .product-title a {
    font-size: 17px;
}
.category-page-row .shop-container .col-inner,
.category-page-row .shop-container .col-inner img {
    border-radius: 5px;
}
.category-page-row .product-category .box-image img {
    height: 90px;
    object-fit: contain;
    transition: 0.3s;
}

.category-page-row .box-category:hover .header-title {
    transition: 0.5s;
}
.category-page-row .box-category:hover .header-title {
    text-shadow: 0 1px 1px #2194e0;
    color: #2194e0;
}
.pricing-table-header .title {
    border: 0;
}
.pricing-table .price {
    color: #fff;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 10px;
}
.r_price.row-collapse .description {
    font-size: 17px;
    position: relative;
    background: #55555538;
}
.featured-table .pricing-table-header {
    background: linear-gradient(to right, #ff7b02, #ffb33a);
}
.featured-table {
    border-color: #1ba0fd;
}
.r_price .col:nth-child(1) .pricing-table .button {
    background: linear-gradient(to right, #0077fb, #00b1e5);
    border: 0;
}
.r_price .col:nth-child(2) .pricing-table .button {
    background: linear-gradient(to right, #ff7b02, #ffb33a);
    border: 0;
}
.r_price .col:nth-child(3) .pricing-table .button {
    background: linear-gradient(to right, #5e76eb, #a35df3);
    border: 0;
}
.r_price .col:nth-child(3) .pricing-table-header {
    background: linear-gradient(to right, #5e76eb, #a35df3);
}
.pricing-table-header {
    background: linear-gradient(to right, #0077fb, #00b1e5);
    position: relative;
    z-index: 10;
    padding-bottom: 20px;
}
.pricing-table-wrapper {
    margin-bottom: 40px;
	position: relative;
}
.box_pro {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    bottom: 100%;
    transition: 0.5s;
    opacity: 0;
}
.product-small:hover .box_pro {
    opacity: 1;
}
.box_pro a {
    display: inline-block;
    width: 49%;
    padding: 0.4em 0 0.5em;
    margin: 0;
    box-sizing: border-box;
    font-size: 13px;
    color: #fff;
    font-weight: bold;
    text-transform: capitalize;
}
.product-small .box_pro a:hover {
    color: #fff;
}
.product-small .box-text.text-center {
    background-image: linear-gradient(to right, #ff7b02, #ffb33a);
    padding: 10px;
}
.box_pro a.item_link:nth-child(1) {
    background: linear-gradient(to right, #f3941f 0%, #32a71a 100%) !important;
    font-size: 16px;
}
.box_pro a.item_link:nth-child(2) {
    background: linear-gradient(to right, #5e76eb, #a35df3) !important;
    font-size: 16px;
}
.box-text .product-title a {
    color: #fff;
}
.product-main .khuyen-mai {
    background: #f1f8e9;
    border-radius: 4px;
    border: 1px dashed #2e942b;
    padding: 10px;
    margin-bottom: 20px;
}
.product-main .khuyen-mai h4 {
    color: #2e942b;
}
.product-main .khuyen-mai li {
    list-style: none;
    color: #3a3a3a;
    font-size: 16px;
    background: url(/wp-content/uploads/2019/10/check@2x.png);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position-y: 9px;
    padding-left: 23px;
}
.tu-van {
    text-align: center;
    margin-top: 20px;
    border: 1px dashed #999;
    padding: 10px 0;
    font-size: 20px;
}
.tu-van h3 {
    font-weight: normal;
    margin: 0;
}
.tu-van span {
    font-size: 16px;
}
.tu-van span a {
    font-size: 24px;
    color: #f00;
    font-weight: bold;
}
.dang-ky > a {
    width: 49%;
    display: inline-block !important;
    margin: 0 !important;
    box-sizing: border-box;
    font-weight: bold;
    border-radius: 0 !important;
    line-height: 1.3;
    padding: 10px 0 !important;
}
.dang-ky .fancybox {
    background: #f3941f;
}
.dang-ky a span {
    font-size: 11px;
    text-transform: initial;
}
#fancybox-wrap {
    width: 500px !important;
    text-align: center;
}
#fancybox-outer {
    background: transparent;
    box-shadow: none;
}
#fancybox-content {
    width: 450px !important;
    margin: auto;
    border-radius: 5px;
    box-shadow: 0 0 20px #111;
    -moz-box-shadow: 0 0 20px #111;
    -webkit-box-shadow: 0 0 20px #111;
}
#fancybox-content h3 {
    text-transform: uppercase;
}
.header-bg-color,
.header-wrapper {
    background: #fff;
}
a.devvn_buy_now_style {
    margin: auto;
    display: block;
    margin-top: 20px;
    max-width: 100%;
}
.header-main .nav > li > a {
    font-family: SFUFuturaBold !important;
}
.gg-patner {
    margin-bottom: 50px;
}
.gg-patner:after {
    content: '';
    display: table;
    clear: both;
}
.gg-patner h3,
.gg-patner p {
    float: left;
    height: 115px;
    margin: 0;
}
.gg-patner h3 {
    width: calc(50% - 5px);
    line-height: 1.4;
    border: 3px solid #2b75e4;
    padding: 10px;
}
.gg-patner p {
    width: 50%;
    text-align: left;
}
.gg-patner p img {
    width: auto;
    height: 100%;
    object-fit: cover;
    object-position: left;
    margin: 0 !important;
}
.product-info .product-title {
    font-family: SFUFuturaBold !important;
    text-align: center;
    text-transform: uppercase;
}
.product-info .is-divider {
    position: relative;
    left: 50%;
    transform: translate(-50%);
}
.dang-ky a span {
    font-size: 17px !important;
    letter-spacing: 0;
    font-weight: normal;
}
.dang-ky > a {
    letter-spacing: 2px;
    font-size: 110%;
}
#fancybox-img {
    object-fit: cover;
    object-position: top;
}
.table-stroke td {
    padding: 0.5em;
}
table.table-stroke.jquery-pc {
    border: 1px solid #ececec;
    padding: 10px;
}
.devvn-popup-title,
.popup-customer-info-group .devvn-order-btn {
    background: -webkit-linear-gradient(top, #f59000, #fd6e1d);
}
.bn_ads h3 {
    line-height: 1.4;
}
.bn_ads i {
    margin-right: 10px;
}
.spu-content {
    text-align: center;
}
.tbl_price_ads .tbl-1 .pricing-table-header {
    background: linear-gradient(to right, #dc143c 0%, #ff577a 100%);
}
.tbl_price_ads .tbl-2 .pricing-table-header {
    background: linear-gradient(to right, #e29200 0%, #ffd700 100%);
}
.tbl_price_ads .tbl-3 .pricing-table-header {
    background: linear-gradient(to right, #228b22 0%, #00ff00 100%);
}
.tbl_price_ads .tbl-4 .pricing-table-header {
    background: linear-gradient(to right, #6a5acd 0%, #d8bfd8 100%);
}
.tbl_price_ads .tbl-5 .pricing-table-header {
    background: linear-gradient(to right, #4169e1 0%, #00bfff 100%);
}
.tbl_price_ads .tbl-6 .pricing-table-header {
    background: linear-gradient(to right, #ff69b4 0%, #ffe4e1 100%);
}
.tbl_price_ads .description {
    padding-top: 0;
    color: #fff;
    font-size: 15px;
}
.contact_ads .banner-layers .wpcf7 .wpcf7-form-control {
    border-radius: 10px;
}
.contact_ads .banner-layers .wpcf7 .wpcf7-form-control.wpcf7-submit {
    border: 0;
    background: linear-gradient(to bottom, #1d87d1 0%, #4cb6ff 100%);
}
.spu-content .wpcf7 .wpcf7-form-control {
    border-radius: 10px;
}
.spu-content .wpcf7 .wpcf7-form-control.wpcf7-submit {
    border: 0;
    background: linear-gradient(to bottom, #1d87d1 0%, #4cb6ff 100%);
}

.spu-content .wpcf7 h3 {
    text-transform: uppercase;
    margin-bottom: 30px;
}

@media (max-width: 549px) {
    .small-nav-collapse > li {
        display: none;
    }
}
@media (max-width: 850px) {
    .section-slide .banner {
        padding-top: 181px !important;
    }
    .text-banner h2 {
        font-size: 21px;
        line-height: 28px;
    }
    .text-banner {
        padding: 0px 10px;
    }
    .text-banner ul {
        display: none;
    }
    .pricing-table-header:after {
        border-top: 10px solid #f3941f;
        border-bottom: 10px solid transparent;
        border-left: 125px solid transparent;
        border-right: 125px solid transparent;
    }
    .box_pro {
        display: none;
    }
}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .w2steam {
        display: block;
        border-left: 0;
    }
    .nav-dark .nav > li > a {
        color: #1d87d1;
    }
    .section-lua-chon ul.fa-ul li {
        margin-bottom: 10px;
    }
    .container .section,
    .row .section {
        padding: 0;
    }
    .pricing-table-header:after {
        border-top: 10px solid #f3941f;
        border-bottom: 10px solid transparent;
        border-left: 150px solid transparent;
        border-right: 150px solid transparent;
    }
    .featured-table {
        margin-top: 0;
    }
    .gg-patner h3,
    .gg-patner p {
        height: 85px;
        width: 100%;
    }
    .gg-patner h3 {
        font-size: 20px;
    }
    .gg-patner p img {
        width: 100%;
        height: auto;
    }
    .ui-table-reflow.ui-responsive td,
    .ui-table-reflow.ui-responsive th {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        clear: left;
    }
    .ui-table-reflow td .ui-table-cell-label,
    .ui-table-reflow th .ui-table-cell-label {
        padding: 0.4em;
        min-width: 30%;
        display: inline-block;
        margin: -0.4em 1em -0.4em -0.4em;
    }
    .dang-ky a span {
        font-size: 16px !important;
    }
    .col {
        padding-bottom: 15px;
    }
}

.image-tools.grid-tools {
    height: 100%;
    align-items: center;
    background: #0000007d;
}

.btn-wrapper {
    width: 100%;
    display: flex;
    padding: 30px;
    justify-content: space-around;
}

a.buttomsku_loop,
a.buttondemo_loop {
    text-transform: unset;
    padding: 10px !important;
    line-height: normal;
}

a.buttondemo_loop:before {
    content: '\f06e';
    font-family: 'Font Awesome 5 Free';
    margin-right: 5px;
}

a.buttomsku_loop:before {
    content: '\f05a';
    font-family: 'Font Awesome 5 Free';
    margin-right: 5px;
}

.buttondemo_loop {
    background: #2174af !important;
    border-radius: 20px;
    margin-right: 10px;
}

.buttomsku_loop {
    border-radius: 20px;
    background: #f3941f !important;
}

.hover-slide-in {
    -webkit-transform: translateY(0) translateZ(0);
    transform: translateY(0) translateZ(0);
}

.has-hover:hover .hover-slide,
.has-hover:hover .hover-slide-in,
.has-hover:hover .hover-zoom,
.has-hover:hover .hover-zoom-in,
.has-hover:hover .show-on-hover {
    opacity: 1;
    -webkit-transform: scale(1) translateZ(0) translateY(0) !important;
    transform: scale(1) translateZ(0) translateY(0) !important;
    pointer-events: inherit;
}

.section-search {
    margin: 30px 0 0 0;
    z-index: 9;
}

.section-search .col .live-search-results {
    background: #fff;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #fef83e;
}
div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
}
.wpcf7-display-none {
    display: none;
}

.algolia-search-highlight {
    background-color: #000 !important;
}

.r_price .col:nth-child(3) .pricing-table-wrapper:before {
    content: '';
    display: inline-block;
    width: 90px;
    height: 80px;
    background: url(/wp-content/uploads/2023/04/banchay.png) no-repeat !important;
    background-size: cover;
    position: absolute;
    left: -3px;
    top: -3px;
    z-index: 99;
}

.back-to-top {
    bottom: 180px;
}

/* css menu danh mục - mega menu */
.title-menu h2 {
    color: #2174af;
}
.sub-menu.nav-dropdown {
    border: none;
    border-radius: 8px;
    border-top: 2px solid #0697d8;
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 6px 2px;
}
.sub-menu.nav-dropdown .row-menu-drop h5.uppercase.header-title {
    text-transform: inherit;
    font-size: 12px;
}
.sub-menu.nav-dropdown .row-menu-drop .text-menu span.ux-menu-link__text {
    color: #000;
    font-size: 14px;
}
.row-menu-drop .product-category.col {
    padding-bottom: 0;
}
.row-menu-drop .box.box-category .box-image {
    padding-top: 10px;
}
.row-menu-drop .box.box-category:hover {
    border-radius: 6px;
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 6px 2px;
}

.sub-menu.nav-dropdown .row-menu-drop .text-menu span.ux-menu-link__text:hover {
    color: #f3941f;
}